View Issue Details

IDProjectCategoryView StatusLast Update
0015302CentOS-7kernelpublic2018-09-21 09:02
ReporterDroffden 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015302: [abrt] kernel: BUG: scheduling while atomic: chrome/2847/0x10000001
DescriptionDescription of problem:
i've turn of my computer and after i turn on it again this error appears


Version-Release number of selected component:
kernel

Truncated backtrace:
BUG: scheduling while atomic: chrome/2847/0x10000001
Modules linked in: tun rfcomm fuse ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc arc4 iwldvm mac80211 intel_powerclamp snd_hda_codec_hdmi coretemp intel_rapl snd_hda_codec_realtek kvm_intel kvm snd_hda_codec_generic iTCO_wdt iTCO_vendor_support irqbypass iwlwifi crc32_pclmul ghash_clmulni_intel snd_hda_intel dell_wmi snd_hda_codec sparse_keymap dell_laptop dell_smbios dcdbas snd_hda_core snd_hwdep
btusb snd_seq btrtl aesni_intel btbcm cfg80211 btintel lrw gf128mul glue_helper ablk_helper cryptd bluetooth snd_seq_device uvcvideo videobuf2_vmalloc sg videobuf2_memops snd_pcm videobuf2_core joydev videodev pcspkr i2c_i801 lpc_ich snd_timer mei_me rfkill snd mei soundcore shpchp dell_smo8800 ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic hid_logitech_dj i915 nouveau mxm_wmi wmi ttm iosf_mbi i2c_algo_bit video drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ahci drm libahci crct10dif_pclmul crct10dif_common libata crc32c_intel r8169 serio_raw i2c_core mii dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 2847 Comm: chrome Not tainted 3.10.0-862.11.6.el7.x86_64 #1
Hardware name: Dell Inc. Dell System XPS L702X/0XN71K, BIOS A19 09/07/2012
Call Trace:
[<ffffffff925135d4>] dump_stack+0x19/0x1b
[<ffffffff9250d6e2>] __schedule_bug+0x64/0x72
[<ffffffff92518d6b>] __schedule+0x9fb/0xa20
[<ffffffff91eceb46>] __cond_resched+0x26/0x30
[<ffffffff9251905a>] _cond_resched+0x3a/0x50
[<ffffffff92283405>] __pm_runtime_resume+0x75/0x80
[<ffffffffc0651b15>] intel_runtime_pm_get+0x25/0xb0 [i915]
[<ffffffffc066b60b>] aliasing_gtt_bind_vma+0x11b/0x170 [i915]
[<ffffffffc06835c6>] i915_vma_bind+0x76/0xc0 [i915]
[<ffffffffc0665b87>] eb_relocate_entry+0x5d7/0xc30 [i915]
[<ffffffffc06662fe>] eb_relocate_vma+0x11e/0x1b0 [i915]
[<ffffffffc0666bce>] i915_gem_do_execbuffer+0x51e/0x1210 [i915]
[<ffffffffc066f99d>] ? i915_gem_object_get_pages_gtt+0x2ed/0x600 [i915]
[<ffffffffc0667b80>] ? i915_gem_execbuffer+0x2c0/0x2c0 [i915]
[<ffffffffc0667d37>] i915_gem_execbuffer2+0x1b7/0x340 [i915]
[<ffffffffc06739f4>] ? i915_gem_set_domain_ioctl+0x184/0x2a0 [i915]
[<ffffffffc0667b80>] ? i915_gem_execbuffer+0x2c0/0x2c0 [i915]
[<ffffffffc0381edc>] drm_ioctl_kernel+0x6c/0xb0 [drm]
[<ffffffffc03821b0>] drm_ioctl+0x1f0/0x450 [drm]
[<ffffffffc0667b80>] ? i915_gem_execbuffer+0x2c0/0x2c0 [i915]
[<ffffffff91fcae3d>] ? handle_mm_fault+0x39d/0x9b0
[<ffffffff92034040>] do_vfs_ioctl+0x360/0x550
[<ffffffff920dccdf>] ? file_has_perm+0x9f/0xb0
[<ffffffff920342d1>] SyS_ioctl+0xa1/0xc0
[<ffffffff92525a1b>] tracesys+0xa3/0xc9
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.11.6.el7.x86_64 root=/dev/mapper/cl-root ro rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-862.11.6.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hasha59d63f66b2efbdacc940ee8201f4bef4a479d85
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/7956ab1c2fbcf3891994e19bd35f1edc63517087

Activities

Droffden

Droffden

2018-09-21 09:02

reporter  

backtrace (3,001 bytes)
BUG: scheduling while atomic: chrome/2847/0x10000001
Modules linked in: tun rfcomm fuse ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc arc4 iwldvm mac80211 intel_powerclamp snd_hda_codec_hdmi coretemp intel_rapl snd_hda_codec_realtek kvm_intel kvm snd_hda_codec_generic iTCO_wdt iTCO_vendor_support irqbypass iwlwifi crc32_pclmul ghash_clmulni_intel snd_hda_intel dell_wmi snd_hda_codec sparse_keymap dell_laptop dell_smbios dcdbas snd_hda_core snd_hwdep
btusb snd_seq btrtl aesni_intel btbcm cfg80211 btintel lrw gf128mul glue_helper ablk_helper cryptd bluetooth snd_seq_device uvcvideo videobuf2_vmalloc sg videobuf2_memops snd_pcm videobuf2_core joydev videodev pcspkr i2c_i801 lpc_ich snd_timer mei_me rfkill snd mei soundcore shpchp dell_smo8800 ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic hid_logitech_dj i915 nouveau mxm_wmi wmi ttm iosf_mbi i2c_algo_bit video drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ahci drm libahci crct10dif_pclmul crct10dif_common libata crc32c_intel r8169 serio_raw i2c_core mii dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 2847 Comm: chrome Not tainted 3.10.0-862.11.6.el7.x86_64 #1
Hardware name: Dell Inc.          Dell System XPS L702X/0XN71K, BIOS A19 09/07/2012
Call Trace:
[<ffffffff925135d4>] dump_stack+0x19/0x1b
[<ffffffff9250d6e2>] __schedule_bug+0x64/0x72
[<ffffffff92518d6b>] __schedule+0x9fb/0xa20
[<ffffffff91eceb46>] __cond_resched+0x26/0x30
[<ffffffff9251905a>] _cond_resched+0x3a/0x50
[<ffffffff92283405>] __pm_runtime_resume+0x75/0x80
[<ffffffffc0651b15>] intel_runtime_pm_get+0x25/0xb0 [i915]
[<ffffffffc066b60b>] aliasing_gtt_bind_vma+0x11b/0x170 [i915]
[<ffffffffc06835c6>] i915_vma_bind+0x76/0xc0 [i915]
[<ffffffffc0665b87>] eb_relocate_entry+0x5d7/0xc30 [i915]
[<ffffffffc06662fe>] eb_relocate_vma+0x11e/0x1b0 [i915]
[<ffffffffc0666bce>] i915_gem_do_execbuffer+0x51e/0x1210 [i915]
[<ffffffffc066f99d>] ? i915_gem_object_get_pages_gtt+0x2ed/0x600 [i915]
[<ffffffffc0667b80>] ? i915_gem_execbuffer+0x2c0/0x2c0 [i915]
[<ffffffffc0667d37>] i915_gem_execbuffer2+0x1b7/0x340 [i915]
[<ffffffffc06739f4>] ? i915_gem_set_domain_ioctl+0x184/0x2a0 [i915]
[<ffffffffc0667b80>] ? i915_gem_execbuffer+0x2c0/0x2c0 [i915]
[<ffffffffc0381edc>] drm_ioctl_kernel+0x6c/0xb0 [drm]
[<ffffffffc03821b0>] drm_ioctl+0x1f0/0x450 [drm]
[<ffffffffc0667b80>] ? i915_gem_execbuffer+0x2c0/0x2c0 [i915]
[<ffffffff91fcae3d>] ? handle_mm_fault+0x39d/0x9b0
[<ffffffff92034040>] do_vfs_ioctl+0x360/0x550
[<ffffffff920dccdf>] ? file_has_perm+0x9f/0xb0
[<ffffffff920342d1>] SyS_ioctl+0xa1/0xc0
[<ffffffff92525a1b>] tracesys+0xa3/0xc9
backtrace (3,001 bytes)
dmesg (70,582 bytes)
[    0.000000] microcode: microcode updated early to revision 0x2d, date = 2018-02-07
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.11.6.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Tue Aug 14 21:49:04 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.11.6.el7.x86_64 root=/dev/mapper/cl-root ro rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] Disabled fast string operations
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000bac8efff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bac8f000-0x00000000bade1fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bade2000-0x00000000bade9fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000badea000-0x00000000baf1efff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000baf1f000-0x00000000baf9efff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000baf9f000-0x00000000baffefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000bafff000-0x00000000baffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bb000000-0x00000000bf9fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed08000-0x00000000fed08fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed19fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffd80000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000043e9fefff] usable
[    0.000000] BIOS-e820: [mem 0x000000043e9ff000-0x000000043fdfffff] reserved
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.6 present.
[    0.000000] DMI: Dell Inc.          Dell System XPS L702X/0XN71K, BIOS A19 09/07/2012
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x43e9ff max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0FFC00000 mask FFFC00000 write-protect
[    0.000000]   1 base 000000000 mask F80000000 write-back
[    0.000000]   2 base 080000000 mask FC0000000 write-back
[    0.000000]   3 base 0BC000000 mask FFC000000 uncachable
[    0.000000]   4 base 0BB000000 mask FFF000000 uncachable
[    0.000000]   5 base 100000000 mask F00000000 write-back
[    0.000000]   6 base 200000000 mask E00000000 write-back
[    0.000000]   7 base 400000000 mask FC0000000 write-back
[    0.000000]   8 base 43FE00000 mask FFFE00000 uncachable
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0xbb000 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff990340097000] 97000 size 24576
[    0.000000] reserving inaccessible SNB gfx pages
[    0.000000] BRK [0x3b0c2f000, 0x3b0c2ffff] PGTABLE
[    0.000000] BRK [0x3b0c30000, 0x3b0c30fff] PGTABLE
[    0.000000] BRK [0x3b0c31000, 0x3b0c31fff] PGTABLE
[    0.000000] BRK [0x3b0c32000, 0x3b0c32fff] PGTABLE
[    0.000000] BRK [0x3b0c33000, 0x3b0c33fff] PGTABLE
[    0.000000] BRK [0x3b0c34000, 0x3b0c34fff] PGTABLE
[    0.000000] BRK [0x3b0c35000, 0x3b0c35fff] PGTABLE
[    0.000000] BRK [0x3b0c36000, 0x3b0c36fff] PGTABLE
[    0.000000] BRK [0x3b0c37000, 0x3b0c37fff] PGTABLE
[    0.000000] BRK [0x3b0c38000, 0x3b0c38fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x34081000-0x36038fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f00e0 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 00000000baffe120 0008C (v01 DELL    QA09    00000002 LOHR 00000002)
[    0.000000] ACPI: FACP 00000000bafef000 000F4 (v03 DELL    QA09    00000002 PTL  00000002)
[    0.000000] ACPI: DSDT 00000000baff2000 09178 (v02 DELL    SNB-CPT 00000000 INTL 20061109)
[    0.000000] ACPI: FACS 00000000baf40000 00040
[    0.000000] ACPI: SLIC 00000000baffd000 00176 (v01 DELL    QA09    00000002 LOHR 00000001)
[    0.000000] ACPI: SSDT 00000000baffc000 00166 (v01 DELL   PtidDevc 00001000 INTL 20061109)
[    0.000000] ACPI: ASF! 00000000baff1000 000A5 (v32 DELL    QA09    00000002 PTL  00000002)
[    0.000000] ACPI: HPET 00000000bafee000 00038 (v01 DELL    QA09    00000002 PTL  00000002)
[    0.000000] ACPI: APIC 00000000bafed000 00098 (v01 DELL    QA09    00000002 PTL  00000002)
[    0.000000] ACPI: MCFG 00000000bafec000 0003C (v01 DELL    QA09    00000002 PTL  00000002)
[    0.000000] ACPI: SSDT 00000000bafea000 012AD (v01 NvORef NvOptTbl 00001000 INTL 20061109)
[    0.000000] ACPI: SSDT 00000000bafe9000 007C2 (v01  PmRef  Cpu0Ist 00003000 INTL 20061109)
[    0.000000] ACPI: SSDT 00000000bafe8000 00996 (v01  PmRef    CpuPm 00003000 INTL 20061109)
[    0.000000] ACPI: UEFI 00000000bafe7000 0003E (v01 DELL    QA09    00000002 PTL  00000002)
[    0.000000] ACPI: UEFI 00000000bafe6000 00042 (v01 PTL      COMBUF 00000001 PTL  00000001)
[    0.000000] ACPI: UEFI 00000000bafe5000 0026A (v01 DELL    QA09    00000002 PTL  00000002)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000043e9fefff]
[    0.000000] NODE_DATA(0) allocated [mem 0x43e9d8000-0x43e9fefff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x43e9fefff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0xbac8efff]
[    0.000000]   node   0: [mem 0xbafff000-0xbaffffff]
[    0.000000]   node   0: [mem 0x100000000-0x43e9fefff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x43e9fefff]
[    0.000000] On node 0 totalpages: 4167211
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 156 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 11891 pages used for memmap
[    0.000000]   DMA32 zone: 760976 pages, LIFO batch:31
[    0.000000]   Normal zone: 53160 pages used for memmap
[    0.000000]   Normal zone: 3402239 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x00000000bba00000-0x00000000bf9fffff
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a301 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbac8f000-0xbade1fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbade2000-0xbade9fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbadea000-0xbaf1efff]
[    0.000000] PM: Registered nosave memory: [mem 0xbaf1f000-0xbaf9efff]
[    0.000000] PM: Registered nosave memory: [mem 0xbaf9f000-0xbaffefff]
[    0.000000] PM: Registered nosave memory: [mem 0xbb000000-0xbf9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbfa00000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfed07fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed08000-0xfed08fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed09000-0xfed0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed10000-0xfed19fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xffd7ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffd80000-0xffffffff]
[    0.000000] e820: [mem 0xbfa00000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff99077e400000 s104920 r8192 d30248 u262144
[    0.000000] pcpu-alloc: s104920 r8192 d30248 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4101940
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.11.6.el7.x86_64 root=/dev/mapper/cl-root ro rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 5058348k/17803260k available (7348k kernel code, 1134416k absent, 381572k reserved, 6281k data, 1836k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:488 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 67108864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2394.584 MHz processor
[    0.000039] Calibrating delay loop (skipped), value calculated using timer frequency.. 4789.16 BogoMIPS (lpj=2394584)
[    0.000042] pid_max: default: 32768 minimum: 301
[    0.000064] Security Framework initialized
[    0.000070] SELinux:  Initializing.
[    0.000077] SELinux:  Starting in permissive mode
[    0.000078] Yama: becoming mindful.
[    0.001376] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.004874] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.006330] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.006352] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.006580] Initializing cgroup subsys memory
[    0.006588] Initializing cgroup subsys devices
[    0.006590] Initializing cgroup subsys freezer
[    0.006591] Initializing cgroup subsys net_cls
[    0.006593] Initializing cgroup subsys blkio
[    0.006594] Initializing cgroup subsys perf_event
[    0.006596] Initializing cgroup subsys hugetlb
[    0.006597] Initializing cgroup subsys pids
[    0.006598] Initializing cgroup subsys net_prio
[    0.006621] Disabled fast string operations
[    0.006629] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.006630] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.006633] mce: CPU supports 7 MCE banks
[    0.006639] CPU0: Thermal monitoring handled by SMI
[    0.006650] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.006651] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    0.006652] tlb_flushall_shift: 6
[    0.006656] Speculative Store Bypass: Vulnerable
[    0.006751] FEATURE SPEC_CTRL Present
[    0.006752] FEATURE IBPB_SUPPORT Present
[    0.006917] Spectre V2 : Mitigation: Full retpoline
[    0.007067] Freeing SMP alternatives: 24k freed
[    0.009116] ACPI: Core revision 20130517
[    0.014607] ACPI: All ACPI Tables successfully acquired
[    0.075319] ftrace: allocating 28097 entries in 110 pages
[    0.100893] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.101357] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.111360] smpboot: CPU0: Intel(R) Core(TM) i5-2430M CPU @ 2.40GHz (fam: 06, model: 2a, stepping: 07)
[    0.111368] TSC deadline timer enabled
[    0.111379] Performance Events: PEBS fmt1+, 16-deep LBR, SandyBridge events, full-width counters, Intel PMU driver.
[    0.111401] ... version:                3
[    0.111402] ... bit width:              48
[    0.111403] ... generic registers:      4
[    0.111405] ... value mask:             0000ffffffffffff
[    0.111406] ... max period:             00007fffffffffff
[    0.111407] ... fixed-purpose events:   3
[    0.111408] ... event mask:             000000070000000f
[    0.113223] Disabled fast string operations
[    0.113238] CPU1: Thermal monitoring handled by SMI
[    0.115436] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.116389] Disabled fast string operations
[    0.116403] CPU2: Thermal monitoring handled by SMI
[    0.118885] Disabled fast string operations
[    0.118898] CPU3: Thermal monitoring handled by SMI
[    0.112844] smpboot: Booting Node   0, Processors  #1 #2 #3
[    0.121002] Brought up 4 CPUs
[    0.121006] smpboot: Max logical packages: 2
[    0.121008] smpboot: Total of 4 processors activated (19156.67 BogoMIPS)
[    0.193574] node 0 initialised, 2807231 pages in 69ms
[    0.193740] devtmpfs: initialized
[    0.198722] EVM: security.selinux
[    0.198724] EVM: security.ima
[    0.198725] EVM: security.capability
[    0.198800] PM: Registering ACPI NVS region [mem 0xbade2000-0xbade9fff] (32768 bytes)
[    0.198802] PM: Registering ACPI NVS region [mem 0xbaf1f000-0xbaf9efff] (524288 bytes)
[    0.200036] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.200039] pinctrl core: initialized pinctrl subsystem
[    0.200084] RTC time:  8:31:23, date: 09/12/18
[    0.200165] NET: Registered protocol family 16
[    0.200360] ACPI: bus type PCI registered
[    0.200363] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.200439] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.200442] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.200448] PCI: Using configuration type 1 for base access
[    0.200485] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.205970] ACPI: Added _OSI(Module Device)
[    0.205973] ACPI: Added _OSI(Processor Device)
[    0.205974] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.205976] ACPI: Added _OSI(Processor Aggregator Device)
[    0.205977] ACPI: Added _OSI(Linux-Dell-Video)
[    0.207336] ACPI: EC: Look up EC in DSDT
[    0.208627] ACPI: Executed 1 blocks of module-level executable AML code
[    0.217675] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.218115] ACPI: Dynamic OEM Table Load:
[    0.218124] ACPI: SSDT ffff9904b9dd2000 0067C (v01  PmRef  Cpu0Cst 00003001 INTL 20061109)
[    0.221904] ACPI: Dynamic OEM Table Load:
[    0.221910] ACPI: SSDT ffff99077e4b6800 00303 (v01  PmRef    ApIst 00003000 INTL 20061109)
[    0.225769] ACPI: Dynamic OEM Table Load:
[    0.225775] ACPI: SSDT ffff99077e4bbe00 00119 (v01  PmRef    ApCst 00003000 INTL 20061109)
[    0.232383] ACPI: Interpreter enabled
[    0.232402] ACPI: (supports S0 S3 S4 S5)
[    0.232404] ACPI: Using IOAPIC for interrupt routing
[    0.232433] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.232480] ACPI: Enabled 8 GPEs in block 00 to 3F
[    0.238211] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.238217] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.238251] \_SB_.PCI0:_OSC invalid UUID
[    0.238252] _OSC request data:1 1f 0 
[    0.238256] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
[    0.238649] PCI host bridge to bus 0000:00
[    0.238652] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.238655] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.238657] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.238659] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.238662] pci_bus 0000:00: root bus resource [mem 0xbfa00000-0xfeafffff window]
[    0.238664] pci_bus 0000:00: root bus resource [mem 0xfed40000-0xfed44fff window]
[    0.238673] pci 0000:00:00.0: [8086:0104] type 00 class 0x060000
[    0.238761] pci 0000:00:01.0: [8086:0101] type 01 class 0x060400
[    0.238797] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.238826] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.238872] pci 0000:00:02.0: [8086:0116] type 00 class 0x030000
[    0.238883] pci 0000:00:02.0: reg 0x10: [mem 0xf2400000-0xf27fffff 64bit]
[    0.238889] pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.238894] pci 0000:00:02.0: reg 0x20: [io  0x5000-0x503f]
[    0.239057] pci 0000:00:16.0: [8086:1c3a] type 00 class 0x078000
[    0.239080] pci 0000:00:16.0: reg 0x10: [mem 0xf3c05000-0xf3c0500f 64bit]
[    0.239159] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.239235] pci 0000:00:1a.0: [8086:1c2d] type 00 class 0x0c0320
[    0.239255] pci 0000:00:1a.0: reg 0x10: [mem 0xf3c0a000-0xf3c0a3ff]
[    0.239342] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.239387] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.239434] pci 0000:00:1b.0: [8086:1c20] type 00 class 0x040300
[    0.239454] pci 0000:00:1b.0: reg 0x10: [mem 0xf3c00000-0xf3c03fff 64bit]
[    0.239532] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.239567] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.239612] pci 0000:00:1c.0: [8086:1c10] type 01 class 0x060400
[    0.239690] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.239729] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.239773] pci 0000:00:1c.1: [8086:1c12] type 01 class 0x060400
[    0.239856] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.239890] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    0.239936] pci 0000:00:1c.3: [8086:1c16] type 01 class 0x060400
[    0.240018] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.240052] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.240094] pci 0000:00:1c.4: [8086:1c18] type 01 class 0x060400
[    0.240175] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.240210] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.240252] pci 0000:00:1c.5: [8086:1c1a] type 01 class 0x060400
[    0.240333] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.240369] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    0.240416] pci 0000:00:1d.0: [8086:1c26] type 00 class 0x0c0320
[    0.240436] pci 0000:00:1d.0: reg 0x10: [mem 0xf3c09000-0xf3c093ff]
[    0.240523] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.240568] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.240613] pci 0000:00:1f.0: [8086:1c4b] type 00 class 0x060100
[    0.240790] pci 0000:00:1f.2: [8086:1c03] type 00 class 0x010601
[    0.240807] pci 0000:00:1f.2: reg 0x10: [io  0x5088-0x508f]
[    0.240816] pci 0000:00:1f.2: reg 0x14: [io  0x5094-0x5097]
[    0.240825] pci 0000:00:1f.2: reg 0x18: [io  0x5080-0x5087]
[    0.240833] pci 0000:00:1f.2: reg 0x1c: [io  0x5090-0x5093]
[    0.240842] pci 0000:00:1f.2: reg 0x20: [io  0x5060-0x507f]
[    0.240851] pci 0000:00:1f.2: reg 0x24: [mem 0xf3c08000-0xf3c087ff]
[    0.240895] pci 0000:00:1f.2: PME# supported from D3hot
[    0.240961] pci 0000:00:1f.3: [8086:1c22] type 00 class 0x0c0500
[    0.240978] pci 0000:00:1f.3: reg 0x10: [mem 0xf3c04000-0xf3c040ff 64bit]
[    0.241000] pci 0000:00:1f.3: reg 0x20: [io  0xefa0-0xefbf]
[    0.241122] pci 0000:01:00.0: [10de:0dcd] type 00 class 0x030000
[    0.241135] pci 0000:01:00.0: reg 0x10: [mem 0xf0000000-0xf1ffffff]
[    0.241145] pci 0000:01:00.0: reg 0x14: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.241154] pci 0000:01:00.0: reg 0x1c: [mem 0xd0000000-0xd3ffffff 64bit pref]
[    0.241160] pci 0000:01:00.0: reg 0x24: [io  0x4000-0x407f]
[    0.241167] pci 0000:01:00.0: reg 0x30: [mem 0xfff80000-0xffffffff pref]
[    0.241243] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.242746] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.242756] pci 0000:00:01.0:   bridge window [io  0x4000-0x4fff]
[    0.242764] pci 0000:00:01.0:   bridge window [mem 0xf0000000-0xf20fffff]
[    0.242775] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd3ffffff 64bit pref]
[    0.242858] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.243085] pci 0000:03:00.0: [8086:008a] type 00 class 0x028000
[    0.243247] pci 0000:03:00.0: reg 0x10: [mem 0xf3b00000-0xf3b01fff 64bit]
[    0.244019] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[    0.244167] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.245871] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.245878] pci 0000:00:1c.1:   bridge window [mem 0xf3b00000-0xf3bfffff]
[    0.245970] pci 0000:04:00.0: [1033:0194] type 00 class 0x0c0330
[    0.246020] pci 0000:04:00.0: reg 0x10: [mem 0xf3a00000-0xf3a01fff 64bit]
[    0.246241] pci 0000:04:00.0: PME# supported from D0 D3hot D3cold
[    0.246297] pci 0000:04:00.0: System wakeup disabled by ACPI
[    0.247776] pci 0000:00:1c.3: PCI bridge to [bus 04]
[    0.247792] pci 0000:00:1c.3:   bridge window [mem 0xf3a00000-0xf3afffff]
[    0.247902] pci 0000:00:1c.4: PCI bridge to [bus 05-09]
[    0.247907] pci 0000:00:1c.4:   bridge window [io  0x3000-0x3fff]
[    0.247912] pci 0000:00:1c.4:   bridge window [mem 0xf3100000-0xf39fffff]
[    0.247918] pci 0000:00:1c.4:   bridge window [mem 0xf2800000-0xf2ffffff 64bit pref]
[    0.247994] pci 0000:0a:00.0: [10ec:8168] type 00 class 0x020000
[    0.248024] pci 0000:0a:00.0: reg 0x10: [io  0x2000-0x20ff]
[    0.248059] pci 0000:0a:00.0: reg 0x18: [mem 0xf3004000-0xf3004fff 64bit pref]
[    0.248082] pci 0000:0a:00.0: reg 0x20: [mem 0xf3000000-0xf3003fff 64bit pref]
[    0.248196] pci 0000:0a:00.0: supports D1 D2
[    0.248198] pci 0000:0a:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.248245] pci 0000:0a:00.0: System wakeup disabled by ACPI
[    0.249787] pci 0000:00:1c.5: PCI bridge to [bus 0a]
[    0.249798] pci 0000:00:1c.5:   bridge window [io  0x2000-0x2fff]
[    0.249818] pci 0000:00:1c.5:   bridge window [mem 0xf3000000-0xf30fffff 64bit pref]
[    0.250296] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 10 *11 12 14 15)
[    0.250348] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 *5 6 10 11 12 14 15)
[    0.250397] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 *10 11 12 14 15)
[    0.250447] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 *10 11 12 14 15)
[    0.250494] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.250544] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.250593] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 10 *11 12 14 15)
[    0.250642] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 *6 10 11 12 14 15)
[    0.250862] ACPI: EC: GPE = 0x17, I/O: command/status = 0x66, data = 0x62
[    0.250973] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.250978] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=none,locks=none
[    0.250979] vgaarb: loaded
[    0.250980] vgaarb: bridge control possible 0000:01:00.0
[    0.250982] vgaarb: no bridge control possible 0000:00:02.0
[    0.251062] SCSI subsystem initialized
[    0.251090] ACPI: bus type USB registered
[    0.251109] usbcore: registered new interface driver usbfs
[    0.251118] usbcore: registered new interface driver hub
[    0.251145] usbcore: registered new device driver usb
[    0.251222] EDAC MC: Ver: 3.0.0
[    0.251399] PCI: Using ACPI for IRQ routing
[    0.252906] PCI: pci_cache_line_size set to 64 bytes
[    0.253010] e820: reserve RAM buffer [mem 0x0009d800-0x0009ffff]
[    0.253013] e820: reserve RAM buffer [mem 0xbac8f000-0xbbffffff]
[    0.253014] e820: reserve RAM buffer [mem 0xbb000000-0xbbffffff]
[    0.253016] e820: reserve RAM buffer [mem 0x43e9ff000-0x43fffffff]
[    0.253139] NetLabel: Initializing
[    0.253140] NetLabel:  domain hash size = 128
[    0.253141] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.253160] NetLabel:  unlabeled traffic allowed by default
[    0.253205] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.253210] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.255227] amd_nb: Cannot enumerate AMD northbridges
[    0.255247] Switched to clocksource hpet
[    0.259909] pnp: PnP ACPI init
[    0.259928] ACPI: bus type PNP registered
[    0.260051] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.260054] system 00:00: [io  0x1000-0x1003] has been reserved
[    0.260056] system 00:00: [io  0x1004-0x1013] has been reserved
[    0.260058] system 00:00: [io  0xffff] has been reserved
[    0.260061] system 00:00: [io  0x0400-0x0453] could not be reserved
[    0.260063] system 00:00: [io  0x0458-0x047f] has been reserved
[    0.260065] system 00:00: [io  0x0500-0x057f] has been reserved
[    0.260067] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.260071] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.260107] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.260157] system 00:02: [io  0x0454-0x0457] has been reserved
[    0.260161] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.260218] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.260277] pnp 00:04: Plug and Play ACPI device, IDs DLL04b8 PNP0f13 (active)
[    0.260385] pnp 00:05: disabling [mem 0xfffff000-0xffffffff] because it overlaps 0000:01:00.0 BAR 6 [mem 0xfff80000-0xffffffff pref]
[    0.260411] system 00:05: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.260414] system 00:05: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.260416] system 00:05: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.260418] system 00:05: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.260420] system 00:05: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.260423] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.260425] system 00:05: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.260427] system 00:05: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.260429] system 00:05: [mem 0xff000000-0xffffffff] could not be reserved
[    0.260432] system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.260434] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.260622] pnp: PnP ACPI: found 6 devices
[    0.260624] ACPI: bus type PNP unregistered
[    0.267345] pci 0000:01:00.0: can't claim BAR 6 [mem 0xfff80000-0xffffffff pref]: no compatible bridge window
[    0.267395] pci 0000:01:00.0: BAR 6: assigned [mem 0xf2000000-0xf207ffff pref]
[    0.267398] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.267401] pci 0000:00:01.0:   bridge window [io  0x4000-0x4fff]
[    0.267404] pci 0000:00:01.0:   bridge window [mem 0xf0000000-0xf20fffff]
[    0.267407] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd3ffffff 64bit pref]
[    0.267411] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.267424] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.267429] pci 0000:00:1c.1:   bridge window [mem 0xf3b00000-0xf3bfffff]
[    0.267438] pci 0000:00:1c.3: PCI bridge to [bus 04]
[    0.267444] pci 0000:00:1c.3:   bridge window [mem 0xf3a00000-0xf3afffff]
[    0.267452] pci 0000:00:1c.4: PCI bridge to [bus 05-09]
[    0.267456] pci 0000:00:1c.4:   bridge window [io  0x3000-0x3fff]
[    0.267462] pci 0000:00:1c.4:   bridge window [mem 0xf3100000-0xf39fffff]
[    0.267466] pci 0000:00:1c.4:   bridge window [mem 0xf2800000-0xf2ffffff 64bit pref]
[    0.267473] pci 0000:00:1c.5: PCI bridge to [bus 0a]
[    0.267477] pci 0000:00:1c.5:   bridge window [io  0x2000-0x2fff]
[    0.267485] pci 0000:00:1c.5:   bridge window [mem 0xf3000000-0xf30fffff 64bit pref]
[    0.267493] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.267495] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.267497] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.267500] pci_bus 0000:00: resource 7 [mem 0xbfa00000-0xfeafffff window]
[    0.267502] pci_bus 0000:00: resource 8 [mem 0xfed40000-0xfed44fff window]
[    0.267504] pci_bus 0000:01: resource 0 [io  0x4000-0x4fff]
[    0.267506] pci_bus 0000:01: resource 1 [mem 0xf0000000-0xf20fffff]
[    0.267508] pci_bus 0000:01: resource 2 [mem 0xc0000000-0xd3ffffff 64bit pref]
[    0.267510] pci_bus 0000:03: resource 1 [mem 0xf3b00000-0xf3bfffff]
[    0.267512] pci_bus 0000:04: resource 1 [mem 0xf3a00000-0xf3afffff]
[    0.267515] pci_bus 0000:05: resource 0 [io  0x3000-0x3fff]
[    0.267516] pci_bus 0000:05: resource 1 [mem 0xf3100000-0xf39fffff]
[    0.267519] pci_bus 0000:05: resource 2 [mem 0xf2800000-0xf2ffffff 64bit pref]
[    0.267521] pci_bus 0000:0a: resource 0 [io  0x2000-0x2fff]
[    0.267523] pci_bus 0000:0a: resource 2 [mem 0xf3000000-0xf30fffff 64bit pref]
[    0.267555] NET: Registered protocol family 2
[    0.267814] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.268080] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.268212] TCP: Hash tables configured (established 131072 bind 65536)
[    0.268241] TCP: reno registered
[    0.268280] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.268343] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.268441] NET: Registered protocol family 1
[    0.268462] pci 0000:00:02.0: Boot video device
[    0.268928] PCI: CLS 64 bytes, default 64
[    0.268975] Unpacking initramfs...
[    0.739465] Freeing initrd memory: 32480k freed
[    0.744428] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.744434] software IO TLB [mem 0xb6c8f000-0xbac8f000] (64MB) mapped at [ffff9903f6c8f000-ffff9903fac8efff]
[    0.744484] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
[    0.744485] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
[    0.744486] RAPL PMU: hw unit of domain package 2^-16 Joules
[    0.744488] RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
[    0.745083] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    0.745132] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    0.745513] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.745539] Initialise system trusted keyring
[    0.745563] audit: initializing netlink socket (disabled)
[    0.745574] type=2000 audit(1536741083.672:1): initialized
[    0.772062] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.773634] zpool: loaded
[    0.773637] zbud: loaded
[    0.773929] VFS: Disk quotas dquot_6.5.2
[    0.773962] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.774141] msgmni has been set to 31874
[    0.774197] Key type big_key registered
[    0.774200] SELinux:  Registering netfilter hooks
[    0.774907] NET: Registered protocol family 38
[    0.774918] Key type asymmetric registered
[    0.774921] Asymmetric key parser 'x509' registered
[    0.774960] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.774994] io scheduler noop registered
[    0.774999] io scheduler deadline registered (default)
[    0.775028] io scheduler cfq registered
[    0.775032] io scheduler mq-deadline registered
[    0.775036] io scheduler kyber registered
[    0.775260] pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
[    0.775730] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.775737] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.775815] intel_idle: MWAIT substates: 0x21120
[    0.775817] intel_idle: v0.4.1 model 0x2A
[    0.775843] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.975263] ACPI: AC Adapter [ADP0] (on-line)
[    0.975328] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    0.975332] ACPI: Power Button [PWRB]
[    0.975369] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
[    0.975372] ACPI: Sleep Button [SLPB]
[    0.975410] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input2
[    0.976075] ACPI: Lid Switch [LID0]
[    0.976116] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    0.976119] ACPI: Power Button [PWRF]
[    0.976174] ACPI: Requesting acpi_cpufreq
[    0.977688] thermal LNXTHERM:00: registered as thermal_zone0
[    0.977690] ACPI: Thermal Zone [TZ00] (55 C)
[    0.977892] thermal LNXTHERM:01: registered as thermal_zone1
[    0.977894] ACPI: Thermal Zone [TZ01] (55 C)
[    0.977939] GHES: HEST is not enabled!
[    0.978035] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.981127] Non-volatile memory driver v1.3
[    0.981156] Linux agpgart interface v0.103
[    0.981260] crash memory driver: version 1.1
[    0.981332] rdac: device handler registered
[    0.981369] hp_sw: device handler registered
[    0.981373] emc: device handler registered
[    0.981404] alua: device handler registered
[    0.981451] libphy: Fixed MDIO Bus: probed
[    0.981522] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.981527] ehci-pci: EHCI PCI platform driver
[    0.981636] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.981705] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.981718] ehci-pci 0000:00:1a.0: debug port 2
[    0.985635] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.985668] ehci-pci 0000:00:1a.0: irq 16, io mem 0xf3c0a000
[    0.989079] ACPI: Battery Slot [BAT0] (battery present)
[    0.991252] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.991307] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.991309] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.991311] usb usb1: Product: EHCI Host Controller
[    0.991313] usb usb1: Manufacturer: Linux 3.10.0-862.11.6.el7.x86_64 ehci_hcd
[    0.991315] usb usb1: SerialNumber: 0000:00:1a.0
[    0.991444] hub 1-0:1.0: USB hub found
[    0.991451] hub 1-0:1.0: 2 ports detected
[    0.991625] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.991674] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.991688] ehci-pci 0000:00:1d.0: debug port 2
[    0.995582] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.995596] ehci-pci 0000:00:1d.0: irq 23, io mem 0xf3c09000
[    1.001249] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    1.001289] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.001292] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.001294] usb usb2: Product: EHCI Host Controller
[    1.001296] usb usb2: Manufacturer: Linux 3.10.0-862.11.6.el7.x86_64 ehci_hcd
[    1.001298] usb usb2: SerialNumber: 0000:00:1d.0
[    1.001407] hub 2-0:1.0: USB hub found
[    1.001413] hub 2-0:1.0: 2 ports detected
[    1.001507] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.001512] ohci-pci: OHCI PCI platform driver
[    1.001525] uhci_hcd: USB Universal Host Controller Interface driver
[    1.001602] xhci_hcd 0000:04:00.0: xHCI Host Controller
[    1.001649] xhci_hcd 0000:04:00.0: new USB bus registered, assigned bus number 3
[    1.001864] xhci_hcd 0000:04:00.0: hcc params 0x014042cb hci version 0x96 quirks 0x00000004
[    1.001896] xhci_hcd 0000:04:00.0: irq 25 for MSI/MSI-X
[    1.001903] xhci_hcd 0000:04:00.0: irq 26 for MSI/MSI-X
[    1.001908] xhci_hcd 0000:04:00.0: irq 27 for MSI/MSI-X
[    1.001912] xhci_hcd 0000:04:00.0: irq 28 for MSI/MSI-X
[    1.001917] xhci_hcd 0000:04:00.0: irq 29 for MSI/MSI-X
[    1.002055] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    1.002057] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.002059] usb usb3: Product: xHCI Host Controller
[    1.002061] usb usb3: Manufacturer: Linux 3.10.0-862.11.6.el7.x86_64 xhci-hcd
[    1.002063] usb usb3: SerialNumber: 0000:04:00.0
[    1.002166] hub 3-0:1.0: USB hub found
[    1.002177] hub 3-0:1.0: 2 ports detected
[    1.002284] xhci_hcd 0000:04:00.0: xHCI Host Controller
[    1.002324] xhci_hcd 0000:04:00.0: new USB bus registered, assigned bus number 4
[    1.005262] usb usb4: We don't know the algorithms for LPM for this host, disabling LPM.
[    1.005280] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[    1.005283] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.005285] usb usb4: Product: xHCI Host Controller
[    1.005286] usb usb4: Manufacturer: Linux 3.10.0-862.11.6.el7.x86_64 xhci-hcd
[    1.005288] usb usb4: SerialNumber: 0000:04:00.0
[    1.005397] hub 4-0:1.0: USB hub found
[    1.005408] hub 4-0:1.0: 2 ports detected
[    1.005529] usbcore: registered new interface driver usbserial
[    1.005536] usbcore: registered new interface driver usbserial_generic
[    1.005543] usbserial: USB Serial support registered for generic
[    1.005574] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.010571] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.010575] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.010676] mousedev: PS/2 mouse device common for all mice
[    1.010892] rtc_cmos 00:01: RTC can wake from S4
[    1.011025] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    1.011054] rtc_cmos 00:01: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    1.011124] intel_pstate: Intel P-state driver initializing
[    1.011634] cpuidle: using governor menu
[    1.012711] hidraw: raw HID events driver (C) Jiri Kosina
[    1.013121] usbcore: registered new interface driver usbhid
[    1.013125] usbhid: USB HID core driver
[    1.013372] drop_monitor: Initializing network drop monitor service
[    1.013608] TCP: cubic registered
[    1.013625] Initializing XFRM netlink socket
[    1.013983] NET: Registered protocol family 10
[    1.014591] NET: Registered protocol family 17
[    1.014615] mpls_gso: MPLS GSO support
[    1.015194] microcode: sig=0x206a7, pf=0x10, revision=0x2d
[    1.015382] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.015778] PM: Hibernation image not present or could not be loaded.
[    1.015791] Loading compiled-in X.509 certificates
[    1.015854] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.015913] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.017699] Loaded X.509 cert 'CentOS Linux kernel signing key: d4115f110055db56c8d605ab752173cfb1ac54d8'
[    1.017752] registered taskstats version 1
[    1.018830] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    1.024967] Key type trusted registered
[    1.030688] Key type encrypted registered
[    1.030743] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.031791]   Magic number: 2:245:523
[    1.031948] rtc_cmos 00:01: setting system clock to 2018-09-12 08:31:24 UTC (1536741084)
[    1.034674] Freeing unused kernel memory: 1836k freed
[    1.035303] Write protecting the kernel read-only data: 12288k
[    1.040866] Freeing unused kernel memory: 832k freed
[    1.045102] Freeing unused kernel memory: 676k freed
[    1.052945] random: systemd: uninitialized urandom read (16 bytes read)
[    1.053707] random: systemd: uninitialized urandom read (16 bytes read)
[    1.053755] random: systemd: uninitialized urandom read (16 bytes read)
[    1.055811] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.056338] systemd[1]: Detected architecture x86-64.
[    1.056347] systemd[1]: Running in initial RAM disk.
[    1.056414] systemd[1]: Set hostname to <xps>.
[    1.115511] random: systemd: uninitialized urandom read (16 bytes read)
[    1.115562] random: systemd: uninitialized urandom read (16 bytes read)
[    1.115637] random: systemd: uninitialized urandom read (16 bytes read)
[    1.115764] random: systemd: uninitialized urandom read (16 bytes read)
[    1.116915] random: systemd: uninitialized urandom read (16 bytes read)
[    1.117174] random: systemd: uninitialized urandom read (16 bytes read)
[    1.117766] random: systemd: uninitialized urandom read (16 bytes read)
[    1.125037] systemd[1]: Reached target Swap.
[    1.125055] systemd[1]: Starting Swap.
[    1.125085] systemd[1]: Reached target Local File Systems.
[    1.125098] systemd[1]: Starting Local File Systems.
[    1.125450] systemd[1]: Created slice Root Slice.
[    1.125465] systemd[1]: Starting Root Slice.
[    1.125541] systemd[1]: Listening on udev Control Socket.
[    1.125554] systemd[1]: Starting udev Control Socket.
[    1.125599] systemd[1]: Listening on udev Kernel Socket.
[    1.125611] systemd[1]: Starting udev Kernel Socket.
[    1.125700] systemd[1]: Listening on Journal Socket.
[    1.125715] systemd[1]: Starting Journal Socket.
[    1.125837] systemd[1]: Created slice System Slice.
[    1.125852] systemd[1]: Starting System Slice.
[    1.126574] systemd[1]: Starting Setup Virtual Console...
[    1.127469] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.128642] systemd[1]: Starting Journal Service...
[    1.129976] systemd[1]: Starting dracut cmdline hook...
[    1.130049] systemd[1]: Reached target Slices.
[    1.130083] systemd[1]: Starting Slices.
[    1.130125] systemd[1]: Reached target Sockets.
[    1.130144] systemd[1]: Starting Sockets.
[    1.131545] systemd[1]: Starting Apply Kernel Variables...
[    1.131604] systemd[1]: Reached target Timers.
[    1.131623] systemd[1]: Starting Timers.
[    1.134317] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.136073] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.141683] systemd[1]: Started Apply Kernel Variables.
[    1.143193] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.183016] systemd[1]: Started Journal Service.
[    1.292909] device-mapper: uevent: version 1.0.3
[    1.292987] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.293394] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.303256] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.407868] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    1.407878] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.408746] hub 1-1:1.0: USB hub found
[    1.408831] hub 1-1:1.0: 6 ports detected
[    1.417857] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    1.417870] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.418313] hub 2-1:1.0: USB hub found
[    1.418466] hub 2-1:1.0: 8 ports detected
[    1.477778] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    1.477789] r8169 0000:0a:00.0: can't disable ASPM; OS doesn't have ASPM control
[    1.478022] r8169 0000:0a:00.0: irq 30 for MSI/MSI-X
[    1.486185] r8169 0000:0a:00.0 eth0: RTL8168e/8111e at 0xffffb63bc18ae000, 84:8f:69:b0:33:b8, XID 0c200000 IRQ 30
[    1.486191] r8169 0000:0a:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    1.496400] libata version 3.00 loaded.
[    1.521014] ahci 0000:00:1f.2: version 3.0
[    1.521194] ahci 0000:00:1f.2: irq 31 for MSI/MSI-X
[    1.521208] ahci 0000:00:1f.2: SSS flag set, parallel bus scan disabled
[    1.529105] r8169 0000:0a:00.0: invalid short VPD tag 00 at offset 1
[    1.531273] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x33 impl SATA mode
[    1.531280] ahci 0000:00:1f.2: flags: 64bit ncq sntf stag pm led clo pio slum part ems sxs apst 
[    1.538288] scsi host0: ahci
[    1.538416] scsi host1: ahci
[    1.538522] scsi host2: ahci
[    1.538635] scsi host3: ahci
[    1.538741] scsi host4: ahci
[    1.538845] scsi host5: ahci
[    1.538911] ata1: SATA max UDMA/133 abar m2048@0xf3c08000 port 0xf3c08100 irq 31
[    1.538915] ata2: SATA max UDMA/133 abar m2048@0xf3c08000 port 0xf3c08180 irq 31
[    1.538917] ata3: DUMMY
[    1.538919] ata4: DUMMY
[    1.538922] ata5: SATA max UDMA/133 abar m2048@0xf3c08000 port 0xf3c08300 irq 31
[    1.538925] ata6: SATA max UDMA/133 abar m2048@0xf3c08000 port 0xf3c08380 irq 31
[    1.563137] wmi: Mapper loaded
[    1.683243] usb 2-1.2: new full-speed USB device number 3 using ehci-pci
[    1.701250] usb 1-1.4: new high-speed USB device number 3 using ehci-pci
[    1.747241] tsc: Refined TSC clocksource calibration: 2394.560 MHz
[    1.774671] Switched to clocksource tsc
[    1.778442] ACPI Warning: \_SB_.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.778673] ACPI Warning: \_SB_.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.778874] pci 0000:00:02.0: optimus capabilities: enabled, status dynamic power, hda bios codec supported
[    1.778898] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.779085] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.779269] pci 0000:01:00.0: optimus capabilities: enabled, status dynamic power, hda bios codec supported
[    1.779275] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.PEG0.PEGP handle
[    1.779304] nouveau 0000:01:00.0: enabling device (0006 -> 0007)
[    1.779444] nouveau 0000:01:00.0: NVIDIA GF106 (0c3680a1)
[    1.779472] nouveau 0000:01:00.0: irq 32 for MSI/MSI-X
[    1.788568] random: fast init done
[    1.788705] usb 1-1.4: New USB device found, idVendor=0408, idProduct=2fb1
[    1.788712] usb 1-1.4: New USB device strings: Mfr=3, Product=2, SerialNumber=0
[    1.788717] usb 1-1.4: Product: Laptop_Integrated_Webcam_2HDM
[    1.788722] usb 1-1.4: Manufacturer: CN07CN2C7866419K170DA00
[    1.791578] usb 2-1.2: New USB device found, idVendor=046d, idProduct=c52b
[    1.791586] usb 2-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.791591] usb 2-1.2: Product: USB Receiver
[    1.791596] usb 2-1.2: Manufacturer: Logitech
[    1.804263] logitech-djreceiver 0003:046D:C52B.0003: hiddev0,hidraw0: USB HID v1.11 Device [Logitech USB Receiver] on usb-0000:00:1d.0-1.2/input2
[    1.810091] psmouse serio1: synaptics: queried max coordinates: x [..5398], y [..4728]
[    1.846273] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.864241] usb 2-1.5: new full-speed USB device number 4 using ehci-pci
[    1.880011] psmouse serio1: synaptics: Touchpad model: 1, fw: 7.4, id: 0x1e0b1, caps: 0xd04773/0xa40000/0x8a0400, board id: 0, fw id: 662324
[    1.908342] input: Logitech Unifying Device. Wireless PID:4013 as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.2/2-1.2:1.2/0003:046D:C52B.0003/input/input5
[    1.908559] logitech-djdevice 0003:046D:C52B.0004: input,hidraw1: USB HID v1.11 Mouse [Logitech Unifying Device. Wireless PID:4013] on usb-0000:00:1d.0-1.2:1
[    1.909946] logitech-djreceiver 0003:046D:C52B.0003: logi_dj_raw_event: invalid device index:0
[    1.924583] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input6
[    1.946455] usb 2-1.5: New USB device found, idVendor=8086, idProduct=0189
[    1.946462] usb 2-1.5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.050111] [drm] Memory usable by graphics device = 2048M
[    2.050122] [drm] Replacing VGA console driver
[    2.051004] Console: switching to colour dummy device 80x25
[    2.102341] i915 0000:00:02.0: irq 33 for MSI/MSI-X
[    2.102370] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.102374] [drm] Driver supports precise vblank timestamp query.
[    2.117288] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    2.118709] ata1.00: supports DRM functions and may not be fully accessible
[    2.118986] ata1.00: disabling queued TRIM support
[    2.118992] ata1.00: ATA-9: Samsung SSD 850 EVO 250GB, EMT02B6Q, max UDMA/133
[    2.118997] ata1.00: 488397168 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
[    2.231641] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    2.233010] ata1.00: supports DRM functions and may not be fully accessible
[    2.233323] ata1.00: disabling queued TRIM support
[    2.233765] ata1.00: configured for UDMA/133
[    2.234131] scsi 0:0:0:0: Direct-Access     ATA      Samsung SSD 850  2B6Q PQ: 0 ANSI: 5
[    2.552288] ata2: SATA link down (SStatus 0 SControl 300)
[    2.857295] ata5: SATA link down (SStatus 0 SControl 300)
[    3.119834] nouveau 0000:01:00.0: bios: version 70.06.32.00.02
[    3.147325] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=none:owns=io+mem
[    3.147333] vgaarb: transferring owner from PCI:0000:00:02.0 to PCI:0000:01:00.0
[    3.162251] ata6: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    3.165250] ata6.00: ATAPI: PLDS DVD+/-RW DS-8A5SH, XD13, max UDMA/100
[    3.166431] ata6.00: configured for UDMA/100
[    3.170144] scsi 5:0:0:0: CD-ROM            PLDS     DVD+-RW DS-8A5SH XD13 PQ: 0 ANSI: 5
[    3.206981] sd 0:0:0:0: [sda] 488397168 512-byte logical blocks: (250 GB/232 GiB)
[    3.207085] sd 0:0:0:0: [sda] Write Protect is off
[    3.207090] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    3.207139] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.209627]  sda: sda1 sda2
[    3.210057] sd 0:0:0:0: [sda] Attached SCSI disk
[    3.224642] sr 5:0:0:0: [sr0] scsi3-mmc drive: 24x/8x writer dvd-ram cd/rw xa/form2 cdda tray
[    3.224654] cdrom: Uniform CD-ROM driver Revision: 3.20
[    3.224998] sr 5:0:0:0: Attached scsi CD-ROM sr0
[    3.268397] nouveau 0000:01:00.0: fb: 3072 MiB DDR3
[    3.420455] vga_switcheroo: enabled
[    3.420762] [TTM] Zone  kernel: Available graphics memory: 8161560 kiB
[    3.420769] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    3.420773] [TTM] Initializing pool allocator
[    3.420786] [TTM] Initializing DMA pool allocator
[    3.420822] nouveau 0000:01:00.0: DRM: VRAM: 3072 MiB
[    3.420828] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
[    3.420840] nouveau 0000:01:00.0: DRM: TMDS table version 2.0
[    3.420847] nouveau 0000:01:00.0: DRM: DCB version 4.0
[    3.420855] nouveau 0000:01:00.0: DRM: DCB outp 00: 02021362 00020010
[    3.420864] nouveau 0000:01:00.0: DRM: DCB conn 00: 00000340
[    3.420870] nouveau 0000:01:00.0: DRM: DCB conn 01: 00001061
[    3.420876] nouveau 0000:01:00.0: DRM: DCB conn 02: 00000147
[    3.420881] nouveau 0000:01:00.0: DRM: DCB conn 03: 00002346
[    3.420887] nouveau 0000:01:00.0: DRM: DCB conn 04: 00010447
[    3.420893] nouveau 0000:01:00.0: DRM: DCB conn 05: 00000210
[    3.420899] nouveau 0000:01:00.0: DRM: DCB conn 06: 00000211
[    3.420905] nouveau 0000:01:00.0: DRM: DCB conn 07: 00000213
[    3.426939] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    3.426944] [drm] Driver supports precise vblank timestamp query.
[    3.477451] nouveau 0000:01:00.0: DRM: MM: using COPY0 for buffer copies
[    3.478581] [drm] Cannot find any crtc or sizes
[    3.479290] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 1
[    3.480179] [drm] Cannot find any crtc or sizes
[    3.480501] [drm] Initialized i915 1.6.0 20170818 for 0000:00:02.0 on minor 0
[    3.480841] [Firmware Bug]: ACPI(PEGP) defines _DOD but not _DOS
[    3.480945] ACPI: Video Device [PEGP] (multi-head: yes  rom: yes  post: no)
[    3.481324] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:2c/LNXVIDEO:00/input/input7
[    3.488046] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    3.488517] acpi device:31: registered as cooling_device4
[    3.488652] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:01/input/input8
[    3.576469] fbcon: inteldrmfb (fb0) is primary device
[    4.431196] Console: switching to colour frame buffer device 200x56
[    4.456459] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    4.712963] SGI XFS with ACLs, security attributes, no debug enabled
[    4.714479] XFS (dm-0): Mounting V5 Filesystem
[    4.758463] XFS (dm-0): Ending clean mount
[    5.028285] systemd-journald[106]: Received SIGTERM from PID 1 (systemd).
[    5.073791] type=1404 audit(1536741088.540:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    5.100371] SELinux: 2048 avtab hash slots, 106487 rules.
[    5.167352] SELinux: 2048 avtab hash slots, 106487 rules.
[    5.199294] SELinux:  8 users, 14 roles, 5009 types, 310 bools, 1 sens, 1024 cats
[    5.199299] SELinux:  97 classes, 106487 rules
[    5.203818] SELinux:  Completing initialization.
[    5.203822] SELinux:  Setting up existing superblocks.
[    5.212956] type=1403 audit(1536741088.679:3): policy loaded auid=4294967295 ses=4294967295
[    5.218934] systemd[1]: Successfully loaded SELinux policy in 145.314ms.
[    5.244979] ip_tables: (C) 2000-2006 Netfilter Core Team
[    5.245021] systemd[1]: Inserted module 'ip_tables'
[    5.270612] systemd[1]: Relabelled /dev and /run in 23.088ms.
[    5.457476] systemd-journald[518]: Received request to flush runtime journal from PID 1
[    5.727324] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    5.751905] mei_me 0000:00:16.0: irq 34 for MSI/MSI-X
[    5.770217] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[    5.773801] ACPI Warning: SystemIO range 0x0000000000000428-0x000000000000042f conflicts with OpRegion 0x0000000000000400-0x000000000000047f (\PMIO) (20130517/utaddress-254)
[    5.773810] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    5.773814] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054f conflicts with OpRegion 0x0000000000000500-0x000000000000055f (\GPIN) (20130517/utaddress-254)
[    5.773819] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20130517/utaddress-254)
[    5.773823] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054f conflicts with OpRegion 0x0000000000000500-0x000000000000055f (\_SB_.PCI0.PEG0.PEGP.GPIO) (20130517/utaddress-254)
[    5.773828] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    5.773830] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x000000000000055f (\GPIN) (20130517/utaddress-254)
[    5.773834] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20130517/utaddress-254)
[    5.773838] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x000000000000055f (\_SB_.PCI0.PEG0.PEGP.GPIO) (20130517/utaddress-254)
[    5.773842] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    5.773843] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x000000000000055f (\GPIN) (20130517/utaddress-254)
[    5.773847] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20130517/utaddress-254)
[    5.773851] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x000000000000055f (\_SB_.PCI0.PEG0.PEGP.GPIO) (20130517/utaddress-254)
[    5.773855] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    5.773857] lpc_ich: Resource conflict(s) found affecting gpio_ich
[    5.792759] input: PC Speaker as /devices/platform/pcspkr/input/input9
[    5.803038] Linux video capture interface: v2.00
[    5.831147] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    5.834275] sr 5:0:0:0: Attached scsi generic sg1 type 5
[    5.840132] uvcvideo: Found UVC 1.00 device Laptop_Integrated_Webcam_2HDM (0408:2fb1)
[    5.855254] cryptd: max_cpu_qlen set to 100
[    5.864863] Bluetooth: Core ver 2.22
[    5.864881] NET: Registered protocol family 31
[    5.864884] Bluetooth: HCI device and connection manager initialized
[    5.864888] Bluetooth: HCI socket layer initialized
[    5.864892] Bluetooth: L2CAP socket layer initialized
[    5.864906] Bluetooth: SCO socket layer initialized
[    5.869306] uvcvideo: No streaming interface found for terminal 6.
[    5.869371] input: Laptop_Integrated_Webcam_2HDM as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.4/1-1.4:1.0/input/input10
[    5.869481] usbcore: registered new interface driver uvcvideo
[    5.869484] USB Video Class driver (1.1.1)
[    5.886824] AVX version of gcm_enc/dec engaged.
[    5.886828] AES CTR mode by8 optimization enabled
[    5.897180] usbcore: registered new interface driver btusb
[    5.918549] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
[    5.951526] dell_wmi: Detected Dell WMI interface version 0
[    5.951623] input: Dell WMI hotkeys as /devices/virtual/input/input11
[    5.967709] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    5.967891] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    5.973121] snd_hda_intel 0000:00:1b.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    6.036504] iTCO_vendor_support: vendor-support=0
[    6.039939] snd_hda_intel 0000:00:1b.0: irq 35 for MSI/MSI-X
[    6.040764] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    6.040808] iTCO_wdt: Found a Cougar Point TCO device (Version=2, TCOBASE=0x0460)
[    6.041503] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    6.072856] XFS (sda1): Mounting V5 Filesystem
[    6.073145] XFS (dm-2): Mounting V5 Filesystem
[    6.083585] Adding 8191996k swap on /dev/mapper/cl-swap.  Priority:-1 extents:1 across:8191996k SSFS
[    6.126593] XFS (dm-2): Ending clean mount
[    6.142519] XFS (sda1): Ending clean mount
[    6.147526] Intel(R) Wireless WiFi driver for Linux
[    6.147527] Copyright(c) 2003- 2015 Intel Corporation
[    6.147747] iwlwifi 0000:03:00.0: can't disable ASPM; OS doesn't have ASPM control
[    6.147995] iwlwifi 0000:03:00.0: irq 36 for MSI/MSI-X
[    6.148926] snd_hda_codec_realtek hdaudioC0D0: ALC665: SKU not ready 0x598301f0
[    6.163606] iwlwifi 0000:03:00.0: loaded firmware version 18.168.6.1 op_mode iwldvm
[    6.172638] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC665: line_outs=1 (0x15/0x0/0x0/0x0/0x0) type:speaker
[    6.172644] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    6.172648] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=2 (0x1b/0x19/0x0/0x0/0x0)
[    6.172651] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    6.172654] snd_hda_codec_realtek hdaudioC0D0:    dig-out=0x1e/0x0
[    6.172657] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    6.172678] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x1a
[    6.172681] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[    6.184418] intel_rapl: Found RAPL domain package
[    6.184423] intel_rapl: Found RAPL domain core
[    6.184426] intel_rapl: Found RAPL domain uncore
[    6.208147] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[    6.208324] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
[    6.208430] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input14
[    6.211712] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input15
[    6.269753] iwlwifi 0000:03:00.0: CONFIG_IWLWIFI_DEBUG disabled
[    6.269757] iwlwifi 0000:03:00.0: CONFIG_IWLWIFI_DEBUGFS enabled
[    6.269760] iwlwifi 0000:03:00.0: CONFIG_IWLWIFI_DEVICE_TRACING disabled
[    6.269762] iwlwifi 0000:03:00.0: Detected Intel(R) Centrino(R) Wireless-N 1030 BGN, REV=0xB0
[    6.310908] ieee80211 phy0: Selected rate control algorithm 'iwl-agn-rs'
[    6.428768] type=1305 audit(1536741089.895:4): audit_pid=777 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    6.447384] RPC: Registered named UNIX socket transport module.
[    6.447387] RPC: Registered udp transport module.
[    6.447388] RPC: Registered tcp transport module.
[    6.447389] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    6.771571] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    6.771575] Bluetooth: BNEP filters: protocol multicast
[    6.771580] Bluetooth: BNEP socket layer initialized
[    7.007151] random: crng init done
[    7.561708] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    7.600598] Ebtables v2.0 registered
[    7.752297] IPv6: ADDRCONF(NETDEV_UP): p5p1: link is not ready
[    7.894775] r8169 0000:0a:00.0 p5p1: link down
[    7.894776] r8169 0000:0a:00.0 p5p1: link down
[    7.903807] IPv6: ADDRCONF(NETDEV_UP): p5p1: link is not ready
[    7.922921] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[    7.935207] iwlwifi 0000:03:00.0: Radio type=0x2-0x2-0x1
[    7.951997] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    8.024227] iwlwifi 0000:03:00.0: Radio type=0x2-0x2-0x1
[    8.076712] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[    8.105155] iwlwifi 0000:03:00.0: Radio type=0x2-0x2-0x1
[    8.193195] iwlwifi 0000:03:00.0: Radio type=0x2-0x2-0x1
[    8.246979] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[    8.375155] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[    8.389212] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[    8.428739] Netfilter messages via NETLINK v0.30.
[    8.439807] ip_set: protocol 6
[    9.504518] r8169 0000:0a:00.0 p5p1: link up
[    9.504546] IPv6: ADDRCONF(NETDEV_CHANGE): p5p1: link becomes ready
[   12.501851] logitech-djreceiver 0003:046D:C52B.0003: logi_dj_raw_event: invalid device index:255
[   12.503773] logitech-djreceiver 0003:046D:C52B.0003: logi_dj_raw_event: invalid device index:255
[   12.505846] logitech-djreceiver 0003:046D:C52B.0003: logi_dj_raw_event: invalid device index:255
[   17.628451] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   17.629506] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   24.917217] fuse init (API version 7.22)
[   26.452139] Bluetooth: RFCOMM TTY layer initialized
[   26.452149] Bluetooth: RFCOMM socket layer initialized
[   26.452263] Bluetooth: RFCOMM ver 1.11
[   28.394636] rfkill: input handler disabled
[   31.553573] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   31.553798] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[  352.876728] iwlwifi 0000:03:00.0: Radio type=0x2-0x2-0x1
[  352.966861] iwlwifi 0000:03:00.0: Radio type=0x2-0x2-0x1
[  353.020896] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[  667.911783] iwlwifi 0000:03:00.0: Radio type=0x2-0x2-0x1
[  668.001130] iwlwifi 0000:03:00.0: Radio type=0x2-0x2-0x1
[  668.059470] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[  982.908733] iwlwifi 0000:03:00.0: Radio type=0x2-0x2-0x1
[  982.997817] iwlwifi 0000:03:00.0: Radio type=0x2-0x2-0x1
[  983.059197] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 1298.906756] iwlwifi 0000:03:00.0: Radio type=0x2-0x2-0x1
[ 1298.994831] iwlwifi 0000:03:00.0: Radio type=0x2-0x2-0x1
[ 1299.046063] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 1353.538314] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[ 1353.538533] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[ 1559.987505] tun: Universal TUN/TAP device driver, 1.6
[ 1559.987508] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[ 1613.868607] iwlwifi 0000:03:00.0: Radio type=0x2-0x2-0x1
[ 1613.956632] iwlwifi 0000:03:00.0: Radio type=0x2-0x2-0x1
[ 1614.008493] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 1778.891735] BUG: scheduling while atomic: chrome/2847/0x10000001
[ 1778.891739] Modules linked in: tun rfcomm fuse ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc arc4 iwldvm mac80211 intel_powerclamp snd_hda_codec_hdmi coretemp intel_rapl snd_hda_codec_realtek kvm_intel kvm snd_hda_codec_generic iTCO_wdt iTCO_vendor_support irqbypass iwlwifi crc32_pclmul ghash_clmulni_intel snd_hda_intel dell_wmi snd_hda_codec sparse_keymap dell_laptop dell_smbios dcdbas snd_hda_core snd_hwdep
[ 1778.891786]  btusb snd_seq btrtl aesni_intel btbcm cfg80211 btintel lrw gf128mul glue_helper ablk_helper cryptd bluetooth snd_seq_device uvcvideo videobuf2_vmalloc sg videobuf2_memops snd_pcm videobuf2_core joydev videodev pcspkr i2c_i801 lpc_ich snd_timer mei_me rfkill snd mei soundcore shpchp dell_smo8800 ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic hid_logitech_dj i915 nouveau mxm_wmi wmi ttm iosf_mbi i2c_algo_bit video drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ahci drm libahci crct10dif_pclmul crct10dif_common libata crc32c_intel r8169 serio_raw i2c_core mii dm_mirror dm_region_hash dm_log dm_mod
[ 1778.891836] CPU: 0 PID: 2847 Comm: chrome Not tainted 3.10.0-862.11.6.el7.x86_64 #1
[ 1778.891839] Hardware name: Dell Inc.          Dell System XPS L702X/0XN71K, BIOS A19 09/07/2012
[ 1778.891841] Call Trace:
[ 1778.891849]  [<ffffffff925135d4>] dump_stack+0x19/0x1b
[ 1778.891853]  [<ffffffff9250d6e2>] __schedule_bug+0x64/0x72
[ 1778.891857]  [<ffffffff92518d6b>] __schedule+0x9fb/0xa20
[ 1778.891863]  [<ffffffff91eceb46>] __cond_resched+0x26/0x30
[ 1778.891866]  [<ffffffff9251905a>] _cond_resched+0x3a/0x50
[ 1778.891870]  [<ffffffff92283405>] __pm_runtime_resume+0x75/0x80
[ 1778.891896]  [<ffffffffc0651b15>] intel_runtime_pm_get+0x25/0xb0 [i915]
[ 1778.891925]  [<ffffffffc066b60b>] aliasing_gtt_bind_vma+0x11b/0x170 [i915]
[ 1778.891949]  [<ffffffffc06835c6>] i915_vma_bind+0x76/0xc0 [i915]
[ 1778.891968]  [<ffffffffc0665b87>] eb_relocate_entry+0x5d7/0xc30 [i915]
[ 1778.891989]  [<ffffffffc06662fe>] eb_relocate_vma+0x11e/0x1b0 [i915]
[ 1778.892009]  [<ffffffffc0666bce>] i915_gem_do_execbuffer+0x51e/0x1210 [i915]
[ 1778.892031]  [<ffffffffc066f99d>] ? i915_gem_object_get_pages_gtt+0x2ed/0x600 [i915]
[ 1778.892050]  [<ffffffffc0667b80>] ? i915_gem_execbuffer+0x2c0/0x2c0 [i915]
[ 1778.892067]  [<ffffffffc0667d37>] i915_gem_execbuffer2+0x1b7/0x340 [i915]
[ 1778.892089]  [<ffffffffc06739f4>] ? i915_gem_set_domain_ioctl+0x184/0x2a0 [i915]
[ 1778.892107]  [<ffffffffc0667b80>] ? i915_gem_execbuffer+0x2c0/0x2c0 [i915]
[ 1778.892122]  [<ffffffffc0381edc>] drm_ioctl_kernel+0x6c/0xb0 [drm]
[ 1778.892135]  [<ffffffffc03821b0>] drm_ioctl+0x1f0/0x450 [drm]
[ 1778.892153]  [<ffffffffc0667b80>] ? i915_gem_execbuffer+0x2c0/0x2c0 [i915]
[ 1778.892158]  [<ffffffff91fcae3d>] ? handle_mm_fault+0x39d/0x9b0
[ 1778.892163]  [<ffffffff92034040>] do_vfs_ioctl+0x360/0x550
[ 1778.892166]  [<ffffffff920dccdf>] ? file_has_perm+0x9f/0xb0
[ 1778.892170]  [<ffffffff920342d1>] SyS_ioctl+0xa1/0xc0
[ 1778.892174]  [<ffffffff92525a1b>] tracesys+0xa3/0xc9
dmesg (70,582 bytes)
machineid (135 bytes)
systemd=d398020fd2924826b87564711b4259a9
sosreport_uploader-dmidecode=21c820d92fd2cc7084befe7826b6e3cc92ec1ffb8ce9471a6fc810f1cd2ee29b
machineid (135 bytes)
Droffden

Droffden

2018-09-21 09:02

reporter  

proc_modules (7,574 bytes)
tun 31665 2 - Live 0xffffffffc0f52000
rfcomm 69552 14 - Live 0xffffffffc0f5b000
fuse 91880 3 - Live 0xffffffffc0f3a000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0f35000
ipt_REJECT 12541 2 - Live 0xffffffffc0f30000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0f2b000
ip6t_REJECT 12625 2 - Live 0xffffffffc0f26000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0f21000
xt_conntrack 12760 13 - Live 0xffffffffc0f11000
ip_set 40680 0 - Live 0xffffffffc0f16000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0f05000
ebtable_nat 12807 1 - Live 0xffffffffc0f00000
ebtable_broute 12731 1 - Live 0xffffffffc0f0c000
bridge 146976 1 ebtable_broute, Live 0xffffffffc0edb000
stp 12976 1 bridge, Live 0xffffffffc0ed6000
llc 14552 2 bridge,stp, Live 0xffffffffc0ecd000
ip6table_nat 12864 1 - Live 0xffffffffc0ec8000
nf_conntrack_ipv6 18935 8 - Live 0xffffffffc0ec2000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0eb4000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0eab000
ip6table_mangle 12700 1 - Live 0xffffffffc0ea6000
ip6table_security 12710 1 - Live 0xffffffffc0ea1000
ip6table_raw 12683 1 - Live 0xffffffffc0e9c000
iptable_nat 12875 1 - Live 0xffffffffc0e97000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc0e92000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0e84000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0e7b000
nf_nat 26787 2 nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0e8a000
nf_conntrack 133053 6 xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0dd0000
iptable_mangle 12695 1 - Live 0xffffffffc0dcb000
iptable_security 12705 1 - Live 0xffffffffc0dc6000
iptable_raw 12678 1 - Live 0xffffffffc0dc1000
ebtable_filter 12827 1 - Live 0xffffffffc0acf000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0aeb000
ip6table_filter 12815 1 - Live 0xffffffffc0ae6000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0ac7000
iptable_filter 12810 1 - Live 0xffffffffc0aa8000
bnep 19625 2 - Live 0xffffffffc0a9e000
sunrpc 353310 1 - Live 0xffffffffc0e23000
arc4 12608 2 - Live 0xffffffffc0a81000
iwldvm 189350 0 - Live 0xffffffffc0df3000
mac80211 714741 1 iwldvm, Live 0xffffffffc0d11000
intel_powerclamp 14419 0 - Live 0xffffffffc0a90000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0d03000
coretemp 13444 0 - Live 0xffffffffc0a31000
intel_rapl 19542 0 - Live 0xffffffffc0a8a000
snd_hda_codec_realtek 97691 1 - Live 0xffffffffc0c08000
kvm_intel 183720 0 - Live 0xffffffffc0cd5000
kvm 578558 1 kvm_intel, Live 0xffffffffc0c46000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc0bf4000
iTCO_wdt 13480 0 - Live 0xffffffffc0a22000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0a27000
irqbypass 13503 1 kvm, Live 0xffffffffc0a99000
iwlwifi 210814 1 iwldvm, Live 0xffffffffc0bbf000
crc32_pclmul 13133 0 - Live 0xffffffffc0a2c000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0bba000
snd_hda_intel 40122 4 - Live 0xffffffffc0c3b000
dell_wmi 12994 0 - Live 0xffffffffc0bb5000
snd_hda_codec 135389 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0b92000
sparse_keymap 13948 1 dell_wmi, Live 0xffffffffc0a47000
dell_laptop 19717 0 - Live 0xffffffffc0ae0000
dell_smbios 14008 2 dell_wmi,dell_laptop, Live 0xffffffffc0ac2000
dcdbas 14877 1 dell_smbios, Live 0xffffffffc0a36000
snd_hda_core 85885 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0c25000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0967000
btusb 41449 0 - Live 0xffffffffc0ad4000
snd_seq 62785 0 - Live 0xffffffffc0ab1000
btrtl 12945 1 btusb, Live 0xffffffffc0987000
aesni_intel 189415 0 - Live 0xffffffffc0a51000
btbcm 14040 1 btusb, Live 0xffffffffc0a1d000
cfg80211 623433 3 iwldvm,mac80211,iwlwifi, Live 0xffffffffc0af8000
btintel 15709 1 btusb, Live 0xffffffffc0962000
lrw 13286 1 aesni_intel, Live 0xffffffffc0a4c000
gf128mul 15139 1 lrw, Live 0xffffffffc096c000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0a42000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0a3d000
cryptd 20511 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc07fa000
bluetooth 548774 41 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc0996000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc098d000
uvcvideo 81086 0 - Live 0xffffffffc0972000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc095d000
sg 40721 0 - Live 0xffffffffc0952000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc07f5000
snd_pcm 101643 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0938000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc092d000
joydev 17389 0 - Live 0xffffffffc07c4000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc090c000
pcspkr 12718 0 - Live 0xffffffffc0440000
i2c_i801 22550 0 - Live 0xffffffffc0905000
lpc_ich 21086 0 - Live 0xffffffffc07ee000
snd_timer 29810 2 snd_seq,snd_pcm, Live 0xffffffffc07e5000
mei_me 32848 0 - Live 0xffffffffc0430000
rfkill 22391 7 dell_laptop,cfg80211,bluetooth, Live 0xffffffffc07bd000
snd 83311 18 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc041a000
mei 91099 1 mei_me, Live 0xffffffffc07cd000
soundcore 15047 1 snd, Live 0xffffffffc0458000
shpchp 37047 0 - Live 0xffffffffc040f000
dell_smo8800 13154 0 - Live 0xffffffffc043b000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc0407000
xfs 1003971 3 - Live 0xffffffffc080e000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc0402000
sd_mod 46322 3 - Live 0xffffffffc0801000
sr_mod 22416 0 - Live 0xffffffffc045d000
cdrom 42556 1 sr_mod, Live 0xffffffffc044c000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc02fe000
crct10dif_generic 12647 0 - Live 0xffffffffc036f000
hid_logitech_dj 18468 0 - Live 0xffffffffc0446000
i915 1639910 35 - Live 0xffffffffc062b000
nouveau 1662531 1 - Live 0xffffffffc0494000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc03fd000
wmi 19086 3 dell_wmi,nouveau,mxm_wmi, Live 0xffffffffc035c000
ttm 99555 1 nouveau, Live 0xffffffffc03e3000
iosf_mbi 14990 2 intel_rapl,i915, Live 0xffffffffc0363000
i2c_algo_bit 13413 2 i915,nouveau, Live 0xffffffffc036a000
video 24538 2 i915,nouveau, Live 0xffffffffc0374000
drm_kms_helper 177166 2 i915,nouveau, Live 0xffffffffc0467000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0357000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0350000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0349000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0305000
ahci 34056 2 - Live 0xffffffffc02f4000
drm 397988 12 i915,nouveau,ttm,drm_kms_helper, Live 0xffffffffc037c000
libahci 31992 1 ahci, Live 0xffffffffc02eb000
crct10dif_pclmul 14307 1 - Live 0xffffffffc02da000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc02d3000
libata 243070 2 ahci,libahci, Live 0xffffffffc030c000
crc32c_intel 22094 1 - Live 0xffffffffc02e4000
r8169 89196 0 - Live 0xffffffffc02bc000
serio_raw 13434 0 - Live 0xffffffffc02df000
i2c_core 63151 7 videodev,i2c_i801,i915,nouveau,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffc02ab000
mii 13934 1 r8169, Live 0xffffffffc0297000
dm_mirror 22289 0 - Live 0xffffffffc02a4000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0290000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc029e000
dm_mod 123936 11 dm_mirror,dm_log, Live 0xffffffffc0270000
proc_modules (7,574 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2018-09-21 09:02 Droffden New Issue
2018-09-21 09:02 Droffden File Added: backtrace
2018-09-21 09:02 Droffden File Added: dmesg
2018-09-21 09:02 Droffden File Added: machineid
2018-09-21 09:02 Droffden File Added: proc_modules
2018-09-21 09:02 Droffden File Added: suspend_stats